Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » BIRT » How to upgrade poi jar for birt-runtime jar?
How to upgrade poi jar for birt-runtime jar? [message #1848373] Tue, 30 November 2021 06:42
Parth Bhatt is currently offline Parth BhattFriend
Messages: 2
Registered: November 2021
Junior Member
Hi All,

In my application I am using birt-runtime 4.6 version jar and I want to upgrade my poi from 3.9 to 3.17, please anyone can let me know how we can achieve it?
Previous Topic:BIRT 4.9.0 released?
Next Topic:BIRT 4.8.0 / 4.9.0 - Red Hat Enterprise Linux 8
Goto Forum:
  


Current Time: Sun Aug 14 07:49:04 GMT 2022

Powered by FUDForum. Page generated in 0.01888 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top